@charset "UTF-8";

/*limited reset*/
html, body, div, section, article, aside, header, hgroup, footer, nav, h1, h2, h3, h4, h5, h6, p, blockquote, address, time, span, em, strong, img, ol, ul, li, figure, canvas, video, th, td, tr {
	margin: 0;
	padding: 0;
	border: 0;
	box-sizing: border-box;
}


/*html5 display rule*/
address, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, nav, menu, nav, section, summary {
	display: inline-block;
}

body {
	font-family: 'Slabo 13px', serif;
	color: #000;
	font-size: 1.1em;
	padding: .5em;
	width: 90%;
	margin: 0 auto;
}

header {
	background-image: url("images/smevdev.png");
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	background-color: #FFF;
	width: 100%;
	height: 10em;
}

nav {
	background-color: #000;
	float: right;
	width: 100%;
	font-size: 1.2em;
}

nav ul {
	list-style: none;
	float: right;
}

nav li {
	float: left;
	padding: .5em;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	color: #FFF;
}

article {
	padding: .5em 0;
	width: 100%;
}

details, summary {
    display: inherit;
    width: 100%;
}

a {
	color: rgb(69,171,110);
}

section {
	width: 100%;
	border-style: groove;
	border-width: 5px;
	border-color: rgb(69,171,110);
	border-radius: 5px;
	background-color: #EEE;
	margin: .25em 0;
}

section ul, section ol {
	padding: 0 1em 0 3em;
}

section li {
	font-weight: bold;
}

section img {
	float: left;
	width: 15em;
	margin: 0 2em;
	border-left: 1px solid #999;
	border-right: 1px solid #999;
}

section article, section h3 {
    padding: 0 0 0 1em;
}

h1 {
	font-family: 'Enriqueta', serif;
	color: rgb(69,171,110);
	font-size: 2em;
	text-align: center;
	background-color: #000;
}

h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0 0 0 .5em;
	border: 0;
	box-sizing: border-box;
}

p {
	padding: 1em;
}

table {
    border-spacing: 0;
}

td {
    border: 1px solid black; 
    padding: .5em 1em;
}

footer {
	width: 100%;
	background-color: #000;
	border-style: groove;
	border-width: 5px;
	border-color: rgb(69,171,110);
	border-radius: 5px;
}

.mod {
	float: right;
	width: initial;
	margin: auto;
	border-style: none;
	border-width: 0;
	border-radius: 0;
	padding: 1.5em;
}

.bingoselect {
    width: 20%;
    padding: 25px;
	color: rgb(69,171,110);
	text-align: center;
	background-color: #000;
    border: 2px solid black;
    font-size: 1.25em;
}

.bingo {
    width: 20%;
    padding: 25px;
    text-align: center;
    border: 2px solid black;
    font-size: 1.25em;
}

.short {
    padding-bottom: 0;
}